/*********************************************************/
/******************** GRID *******************************/
/*********************************************************/

.Product-Item{
	width: 100%;
	margin: 15px 0;
	float: left;
	position: relative;
}

/*** Sash ***/

.Product-Item .Sash {
    right: 0px;
    top: 10px;
    left: auto;
}

.Product-Item .Sash .Text {
    font-size: 0.8em;
    padding: 10px 6px 0;
    line-height: 13px;
}

.Product-Item .Sash .Center { 
	line-height: 25px;
}

/*** Image ***/

.Product-Item .Image{
	width: 100%;
	height: 215px;
	margin-bottom: 5px;
	position: relative;
	text-align: center;
}
 

.Carousel .Product-Item .Image{
    height: 166px;
}

.Product-Item .Image img.Main{
	max-width: 100%;
	max-height: 215px;
	vertical-align: middle;
 
	z-index: 5;
}

.Product-Item .Image img.Pixel{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
}

@media only screen and (max-width: 587px) {
	.Product-Item .Image{
		height: auto;
	}
	.Product-Item .Image img{
		max-width: 100%;
		max-height: 100%;
	}
}

.Product-Item .Image img:hover{
	opacity: 0.7;
}

/*** Quick View ***/

.Product-Item .Image .Quick-View{
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -43px;
	width: 0;
	height: 17px;
	overflow: hidden;
	background-image: url('//images.esellerpro.com/2296/198904/images/obj/zoom-prod.png');
	background-repeat: no-repeat;
	background-position: 7px 4px;
	background-color: #dcdccb;
	line-height: 14px; 
	z-index: 20;
}

.Product-Item .Image .Quick-View span { padding: 2px 0 0 15px; }

.Product-Item:hover .Image .Quick-View{
	width: 86px;
}

.Product-Item .Image .Quick-View span{
	display: none;
	color: #606060;
	font-size: 0.625em;
	font-family: "Ubuntu", Arial, sans-serif;
	white-space: nowrap;
	text-transform: uppercase;
}

.Product-Item:hover .Image .Quick-View span{
	display: block;
}

.Product-Item .Image .Quick-View:hover{
	text-decoration: none;
	background-color: #838347;
	background-position: 6px -97px;
}

.Product-Item .Image .Quick-View:hover span{
	color: #ffffff;
}

@media only screen and (max-width: 1023px) {
	.Product-Item .Image .Quick-View{
		display: none !important;
	}
}

/*** Description ***/

.Product-Item .Description{
	margin-bottom: 5px;
	height: 45px;
	text-align: center;
}

.Product-Item .Description .No-Stock {
	line-height: 15px;
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 0.75em;
	margin: 0;
	font-weight: normal;
	color: #626317;
	text-decoration: underline;
	width: 100%;
}

.Product-Item .Description h3{
	line-height: 15px;
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 0.75em;
	margin: 15px 0 0 0;
	font-weight: normal;
	text-align: center;
}

#Content .Product-Item .Description h3{ text-transform: none; }

.Product-Item .Description h3 a{
	color: #333333;
}

.Product-Item .Description p{
	display: none;
}

/*** Prices ***/

.Product-Item .Prices{
	margin-bottom: 5px;
	text-align: center;
}

.Product-Item .Prices .RRP{
	font-size: 0.8125em;
	color: #333333;
	line-height: 16px;
	height: 16px;	
}

.Product-Item .Prices .Was{
	text-decoration: line-through;
	font-size: 0.8125em;
	color: #181717;
	line-height: 16px;
	height: 16px;	
}

.Product-Item .Prices .Price{ 
	clear: right;
	font-weight: bold;
	font-size: 0.9375em;
	color: #181717;
	line-height: 18px;
}

.Product-Item .Prices .Price span{
	font-size: 0.75em;
	color: #333;
}

.Product-Item .Prices .Price.Sale{
	color: red;
}

/*** Buttons ***/

.Product-Item .Buttons{
	clear: both;
	margin-bottom: 5px;
}

.Product > .Product-Item .Buttons .View,
.Product > .Product-Item .Buttons .Buy{
	margin: 0 !important;
}

.Product > .Buttons .Multiple-Quantity,
.Product > .Buttons .Multiple-Checkbox{
	display: none;
}

#Content .Products .Buttons .Multiple-Checkbox{ 
	float: right; 
	margin-right: 15px;
}
#Content .Products .Buttons .Quantity{ 
	margin-right: 15px;
}

/*** Links ***/

.Product-Item .Links{
	text-align: center;
	clear: both;
	font-size: 0.75em;
}

.Product-Item .Image .Compare { 
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 16px;
	height: 15px;
	overflow: hidden;
	padding-left: 20px;
	z-index: 99999;
	background: url('//images.esellerpro.com/2296/198904/images/obj/compare.png') no-repeat 0 0;
}

/*********************************************************/
/******************** LIST *******************************/
/*********************************************************/

	.Full > .Product-Item{
		padding: 20px;
		border: 1px solid #dedede;
		height: auto;
		margin: 10px 0;
	}
		
	/*** Image ***/
	
	.Full > .Product-Item .Image{
		float: left;
		margin: 0 0 0 0;
		width: 166px;
		height: 166px;
	}
	
	.Full > .Product-Item .Image img{
		
	}
	
	.Full > .Product-Item .Colours {
		float: left;
		padding: 10px 0 0 20px;
		height: 32px;
		width: 50%;
	}
	
	/*** Description ***/
	
	.Full > .Product-Item .Sash{
		left: 10px;
		right: auto;
	}
	
	.Full > .Product-Item .Description{
		float: left;
		height: auto;
		padding-left: 20px;
		width: 50%;
		text-align: left;
	}
	
	.Full > .Product-Item .Description h3{
		font-weight: normal;
		font-size: 0.8em;
		text-align: left;
		margin: 0;
	}
	
	.Full > .Product-Item .Description p{
		display: block;
		font-size: 0.8125em;
	}
	
	/*** Prices ***/
	
	.Full > .Product-Item .Prices{
		float: right;
		height: auto;
		margin: 0;
		text-align: right;
	}
	
	.Full > .Product-Item .Prices .RRP{
		font-size: 0.7em;
		padding-left: 20px;
		height: auto;
	}
	
	.Full > .Product-Item .Prices .Was{
		padding-left: 20px;
		height: auto;
	}
	
	.Full > .Product-Item .Prices .Price{
		font-size: 0.875em;
		padding-left: 20px;
	}
	
	/*** Buttons ***/
	
	.Full > .Product-Item .Buttons{
		float: right;
		clear: right;
	}

@media only screen and (max-width: 400px) {
	.Full > .Product-Item .Colours {
		padding: 0;
		width: 100%;
		height: 22px;
		text-align: center;
	}
	.Full > .Product-Item .Colours a, .Half > .Product-Item .Colours img { float: none; }
	
	.Full > .Product-Item .Image{
		padding: 0 0 10px;
		width: 100%;
		text-align: center;
	}
	.Full > .Product-Item .Description{
		padding: 0;
		clear: both;
		width: 100%;
		text-align: center;
	}
	.Full > .Product-Item .Description h3 { text-align: center; }
	
	.Full > .Product-Item .Prices{
		margin: 10px 0 0 0;
		width: 100%;
		text-align: center;
	}
	.Full > .Product-Item .Prices .RRP{
		padding: 0;
		width: 100%;
	}
	
	.Full > .Product-Item .Prices .Was{
		padding: 0;
		width: 100%;
	}
	
	.Full > .Product-Item .Prices .Price{
		padding: 0;
		width: 100%;
		text-align: center;
	}
}




  
